/*
Theme Name:   iRock Technology child theme for Enfold
Description:  Customization for iRock Technology
Author:       Starfall Graphics
Author URL:   https://www.starfallgraphics.com
Template:     enfold
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  irocktech-child-theme-for-enfold
*/

/* Write here your own personal stylesheet */


/* Remove caps from headings */
h1, h2 {
	text-transform: none !important;
	letter-spacing: 0px !important;
}

/* Resize caption on home page slider */
.home .slideshow_caption {
	width: 50% !important;
}

/* Customize background color of slideshow caption box 
.home .slideshow_caption .avia-caption-content p {
	background: rgba(0, 40, 85, 0.7) !important;
} */


/* Style colors of the full-width submenus 
.gr-submenu {
	background-color: #eaaa00 !important;
}

.gr-submenu ul > li > a {
	background: none !important;
	font-weight: bold !important;
	color: #000 !important;
	font-size: 15px !important;
}

.gr-submenu .av-subnav-menu > li > a {
padding: 0px 10px 0px 12px;
display: block;
border-left-style: solid;
border-left-width: 3px !important;
	border-left-color: #fff !important;
} */


/* Adjust size and style of phone number in top bar 
.phone-info a {
	font-size: 16px !important;
	font-weight: normal !important;
	text-shadow: 1px 1px 1px #fff !important;
	position: relative !important;
	top: 3px !important;
}

.phone-info a:hover {
	text-shadow: none !important;
	text-decoration: none !important;
	color: #505b66 !important;
} */




/* Adjust appearance of long page headers 
h2 {
	font-weight: 600 !important;
	color: #002855 !important;
}

@media only screen and (min-width: 1201px) {
h2 {
	font-size: 2.2vw !important;
	line-height: 3.0vw !important;
	}
}

@media only screen and (min-width: 801px) and (max-width: 1200px) {
h2 {
	font-size: 3vw !important;
	line-height: 4.2vw !important;
	}
}

@media only screen and (min-width: 401px) and (max-width: 800px) {
h2 {
	font-size: 4.2vw !important;
	line-height: 5.6vw !important;
}
}

@media only screen and (max-width: 400px) {
h2 {
	font-size: 7vw !important;
	line-height: 8.5vw !important;
}
} */



/* Add margin to right of buttons 
.gr-button {
	margin-right: 20px !important;
	margin-bottom: 10px !important;
} */


/* Style superscripts */
.superscript {
	font-size: 65% !important;
	position: relative !important;
	top: -3px !important;
}


/* Style footnotes */
.footnote {
	font-size: 80% !important;
}


/* Designate nonbreaking text */
.dnb {
	display: inline-block !important;
}


/* Style fractions */
.frac-num, .frac-denom {
	font-size: 65% !important;
}

.frac-num {
	position: relative !important;
	top: -0.3rem !important;
}

/*
.gr-fraction {
	letter-spacing: 1px !important;
} */



/* Add border to video preview with white background */
.vid-border {
	border: solid 1px #d1ccbc;
}



/* Fix problem of search icon crashing into logo on very small screens */
@media only screen and (max-width: 375px) {
	#menu-item-search {
		display: none !important;
	}
}
@media only screen and (min-width: 376px) {
	.menu-item-1283 {
		display: none !important;
	}
}


/* Tighten vertical spacing of hamburger menu 
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
} */


/* ...except Search button 
.menu-item-1283 a {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
} */


/* Colorize burger menu 
#av-burger-menu-ul > li > a {
	background-color: #d1ccbc !important;
}
#av-burger-menu-ul .sub-menu li a {
	background-color: #e8e3d1 !important;
}
#av-burger-menu-ul .sub-menu .sub-menu li a {
	background-color: #faf5e1 !important;
} */

/* ...except Search button 
#av-burger-menu-ul > li.menu-item-1283 a {
	background-color: #ffffff !important;
} */


/* Highlight current page item and ancestors 
#av-burger-menu-ul .current_page_item > a .avia-menu-text {
	font-weight: bold !important;
	color: #d19823 !important;
}
#av-burger-menu-ul .current-menu-ancestor > a:first-child .avia-menu-text {
	font-weight: bold !important;
} */

/* Capitalize burger menu */
#av-burger-menu-ul li a {
	text-transform: uppercase !important;
}


/* Hide "Menu" subhead on Sitemap page 
#wp-realtime-sitemap-menu h3 {
	display: none !important;
} */

/* Hide links on the Sitemap items that go nowhere 
#wp-realtime-sitemap-menu #menu-item-1284 > a,
#wp-realtime-sitemap-menu #menu-item-1293 > a {
	color: #222222 !important;
}
#wp-realtime-sitemap-menu #menu-item-1284 > a:hover,
#wp-realtime-sitemap-menu #menu-item-1293 > a:hover {
	cursor: default !important;
	text-decoration: none !important;
} */


/* Style footer admin access link */
.footer-login {
	text-transform: uppercase !important;
	font-size: 65% !important;
	display: inline-block !important;
/*	margin-left: 10px !important; */
}

/* Adjust spacing above footer widgets */
#footer .widget {
	margin-top: 10px !important;
}

/* #footer .widget p {
	margin-bottom: 0px !important;
	margin-top: 6px !important;
} */

/* Disable intro video controls (I hope) */
.slideshow-1 .av-click-overlay {
	display: none !important;
}

/* Add "i" graphic to socket area */
/* .copyright {
	clear: right !important;
	display: block !important;
	float: right !important;
	position: relative !important;
	top: 30px !important;
	height: 15px !important;
} */

/* .sub_menu_socket {
	display: block !important;
	clear: right !important;
	position: relative !important;
	top: -40px !important;
} */

/* footer .container {
	background: url("/wp/wp-content/uploads/2019/08/logo_i_96.png") 50px 15px no-repeat !important;
	min-height: 126px !important;
	padding-left: 125px !important;
} */

/* .responsive footer .container {
	margin-left: 0 !important;
} */

/* #socket .social_bookmarks {
	clear: right !important;
	position: relative !important;
	top: 50px !important;
	font-size: 15px !important;
} */

#socket .social_bookmarks a {
	color: #ffffff !important;
}


/* Style testimonials slider */
#it-testimonials .avia-content-slider {
	background: url("/wp/wp-content/uploads/2019/08/quotation-mark.png") no-repeat !important;
	background-size: 52px 40px !important;
	padding-left: 82px !important;
}

#it-testimonials .avia-content-slider .slide-entry-excerpt.entry-content, #it-testimonials .avia-content-slider .slide-entry-excerpt.entry-content p {
	display: inline !important;
}

#it-testimonials .avia-content-slider .slide-entry-title {
	display: inline-block !important;
	margin-right: 0.5em !important;
	color: #006595 !important;
}

#it-testimonials .no-content-slider-navigation {
	display: none;
}

#it-testimonials .it-test-attr {
	display: inline-block;
	color: #ffffff;
	margin-left: 2em;
}

#it-testimonials .it-test-attr:before {
	content: "——";
}


/* Remove border between main content and footer */
footer.container_wrap {
	border-top: 0 none !important;
}

/* Add less-than symbol in table module to avoid parsing problem */
.less-than:before {
	content: "< ";
}


/* Tweak table styles */
.avia-table td, .avia-table th {
	font-size: 16px !important;
	color: #111111 !important;
}

.avia-table td {
	font-size: 17px !important;
}

.avia-desc-col {
	text-transform: none !important;
	letter-spacing: 0 !important;
	min-width: 26% !important;
}

.avia-heading-row .avia-desc-col {
	background-color: #fffaf0 !important;
}

/* Mobile version of table for home page */
.page-id-21 .avia-table-2 {
	font-size: 16px !important;
	font-family: urw-din-condensed, sans-serif;
	font-style: normal;
	line-height: 1.4em !important;
}

.page-id-21 .avia-table-2 td {
	padding: 6px !important;
}

.page-id-21 .avia-table-2 th {
	padding: 6px 8px !important;
}

/* Mobile version of porosity table for Services page */
@media only screen and (max-width: 480px) {
.porosity-table {
	font-size: 12px !important;
	font-family: urw-din-condensed, sans-serif;
	font-style: normal;
	line-height: 1.4em !important;
}

.porosity-table td {
	padding: 6px !important;
}

.porosity-table th {
	padding: 6px 8px !important;
}
}

/* Mobile version of porosity table for Laboratories page */
@media only screen and (max-width: 480px) {
.page-id-408 .avia-table {
	font-size: 12px !important;
	font-family: urw-din-condensed, sans-serif;
	font-style: normal;
	line-height: 1.4em !important;
}

.page-id-408 .avia-table td {
	padding: 6px !important;
}

.page-id-408 .avia-table th {
	padding: 6px 8px !important;
}
}

/* Fix inconsistent spacing below first name in the Management Team tab section */
.page-id-74 #tab-id-3-container div p:first-child {
	margin-bottom: 0px !important;
}


/* Style menu in footer widget */
#footer .widget_nav_menu li {
text-align: left !important;
	position: relative;
clear: none;
float: left;
display: block;
font-size: 11px;
border-right: 1px solid;
padding: 0 10px 0 0;
	margin: 3px 10px 3px 0 !important;
	height: 20px !important;
	line-height: 1.1em !important;
}

#footer .widget_nav_menu li a {
position: relative;
/*	top: -6px; */
	text-transform: uppercase !important;
}

#footer .flex_column.av_one_fourth.first {
width: 100%;
}

#footer .widget_nav_menu ul:first-child>.current-menu-item, #footer .widget_nav_menu ul:first-child>.current_page_item, .widget_nav_menu ul:first-child>.current-menu-ancestor {
top: 0;
width: auto;
}

.footer_color .widget_nav_menu ul:first-child>.current-menu-item, .footer_color .widget_nav_menu ul:first-child>.current_page_item, .footer_color .widget_nav_menu ul:first-child>.current-menu-ancestor {
background: red;
}

#footer  .widget_nav_menu ul:first-child > .current-menu-item > a {
position: relative;
margin-top: -2px !important;
}

/* Adjust widths of footer columns */
#footer .container > div:first-child {
	width: 10% !important;
}

#footer .container div:nth-child(3) {
	width: 45% !important;
	min-width: 280px !important;
}

/* Remove space between footer and socket */
#footer {
	padding: 15px 0 0px 0 !important;
}

#footer .widget {
	margin-bottom: 10px !important;
}

/* Hide subhead on Sitemap page */
#wp-realtime-sitemap-menu h3 {
	display: none !important;
}

/* Capitalize menu items on Sitemap page */
#wp-realtime-sitemap-menu ul {
	text-transform: uppercase !important;
}